.card{
    display: flex;
    background-color: rgb(236, 245, 250);
    flex-direction:column;
    float: right;
  // align-items: center;
    border-radius: 5px;
   // height: 100%;
 //   width:15%;
    //background-image: "assets/img/sunshine.jpg";
    
  }